﻿.playing .vjs-playing {z-index:2;}   
.playing .overBox {opacity:0.33;}
.vjs-big-play-button {cursor:pointer;background-color:rgba(0,0,0,0.33);opacity:0;}
/*.vjs-paused.vjs-user-inactive .controlBox,*/.playing .mainBox > .socialBox {opacity:0;}
.vjs-paused .vjs-big-play-button {opacity:1;}

.vjs-progress-control .vjs-slider > * {padding:0;}
.vjs-time-controls {z-index:3;/* margin:0 !important; */}
.vjs-duration {left:0 !important;}
.vjs-current-time {}
.vjs-remaining-time {/*left:45% !important;*/}

.vjs-panel-display span,.grid .vjs-time-controls > div,.striplayer.beon_ nav.breadtabs li span,
.striplayer.beon_ .article.carta .summary p {font-family:'Roboto','Arial',sans-serif;font-weight:400;}
.grid .vjs-time-controls > div {line-height:2.5rem !important;}
/*iconografia*/
.vjs-control-bar.controlBox .ico {height:7.2em;line-height:7.2em;width:6em;padding:0 1em;}
.vjs-control-bar.controlBox .ico img,.vjs-panel-display .ico img,
.striplayer.beon_ .close img {width:4em;height:4em;
background-repeat:no-repeat;background-image:url('/css/rtve.2015/i/iconos/icons_60x60_ffffff.png');opacity:0.95;}
.vjs-control-bar.controlBox .ico:not(.play):hover img,
.vjs-panel-display .close:hover img,
.striplayer.beon_ .close:hover img {background-image:url('/css/rtve.2015/i/iconos/icons_60x60_active.png');}
.vjs-control-bar.controlBox .vjs-play-control img {width:6em;height:6em;}
.vjs-control-bar.controlBox .vjs-play-control {width:8.2em;line-height:1;
background: rgb(247,119,7); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(247,119,7,1) 0%, rgba(240,80,16,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(247,119,7,1)), color-stop(100%,rgba(240,80,16,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(247,119,7,1) 0%,rgba(240,80,16,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(247,119,7,1) 0%,rgba(240,80,16,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(247,119,7,1) 0%,rgba(240,80,16,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(247,119,7,1) 0%,rgba(240,80,16,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f77707', endColorstr='#f05010',GradientType=1 ); /* IE6-9 */}
.vjs-control-bar.controlBox .video img {background-position:00% 80%;}
	.vjs-playing .vjs-control-bar.controlBox .video img {background-position:00% 100%;}
.vjs-control-bar.controlBox .audio img  {background-position:10% 80%;}
.vjs-control-bar.controlBox .share img  {background-position:00% 40%;}
.vjs-control-bar.controlBox .fullsc img {background-position:20% 100%;}
.vjs-control-bar.controlBox .subts img  {background-position:60% 100%;}
.vjs-quality-control.resol img {background-position:90% 100%;}
.vjs-quality-control img {background-position:100% 100%;}

.vjs-panel-display .close img,
.striplayer.beon_ .close img {background-position:40% 20%;}

.vjs-panel-display.vjs-share-display {padding:12em 12em 8em 8em;}
.vjs-share-display > ul > li {width:100% !important;}

.videoPlayer .vjs-control-bar.controlBox .vjs-quality-control {float:none;}

.vjs-poster.ima {display:none;}